.container-fluid.int-bg-right,
.container-fluid.int-bg-right2 {
  position: relative;
  z-index: 1;
}

.formats_img_grp{
	max-width: 100%;
	height: auto;
	object-fit: contain;
}

.int-curved-top{
    background-image: url("../images/03 INT Background (Bottom Curve).png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 600px;
	position: relative;
	z-index: 2;
}

.int-bg-left{
    background-image: url("../images/INT Row 4 Background.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

@media (max-width: 992px) {
.int-curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.int-bg-left{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}


@media (min-width: 1200px) {
.container-fluid.int-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/02 INT Background (Right).png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.int-bg-right2::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/INT Row 3 Background.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

}